

.ia-header, #ia-header-bg, .ia-layout-cell, .ia-layout-wrapper, .ia-footer, .ia-nav, #ia-hmenu-bg, .ia-sheet,
.clearfix {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}

.ia-textblock > div {
   display: block;
   line-height: normal;
   zoom: 1;
}

.ia-header
{
   z-index: 1;
   background-image: [headerimage];
   background-position: [headerposition];
}

#ia-header-bg 
{
   display: none;
}

.ia-hmenu>li, .ia-hmenu>li>a
{
   display: inline !important;
   zoom: 1;
   float: none !important;
   vertical-align: top;
}
ul.ia-hmenu, ul.ia-hmenu ul {
   zoom: expression(this.runtimeStyle.zoom="1", this.appendChild(document.createElement("br")).className="cleared");
}
#ia-hmenu-bg 
{
   display: none;
}

ul.ia-hmenu>li:first-child {
   padding-right:3px;
}
ul.ia-hmenu>li{
   zoom:expression(runtimeStyle.zoom=1,insertBefore(document.createElement('span'),firstChild).className='ia-hmenu-separator');
}
ul.ia-hmenu>li>span.ia-hmenu-separator
{
   position:absolute;
   display: block;
   top:0;
   left:  -3px;
   width: 3px;
   height: 76px;
   background: url('images/menuseparator.png') center center no-repeat;
}
ul.ia-hmenu>li:first-child>span.ia-hmenu-separator
{
   display:none;
}

ul.ia-hmenu ul, .desktop-nav ul.ia-hmenu>li.ext:hover>a{
   background-color: #30444F !important;
}

.ia-content-layout, .ia-content-layout-row, .ia-layout-cell 
{
   display: block;
   zoom: 1;
}
.ia-layout-cell
{
   position:relative;
   float: left;
   clear: right;
}

input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

* html input[type="text"]
{
   margin :0;
}

form.ia-search>input[type="text"]
{
   margin:0 0 0 -3px;
   zoom:expression(runtimeStyle.zoom = 1, parentNode.insertBefore(document.createElement('div'), this).appendChild(this));
}

form.ia-search div>input[type="text"]
{
   width: 100%;
}

* html form.ia-search>input[type="text"] 
{
   margin :0;
}

form.ia-search
{
   zoom: 1;
}
ul.ia-vmenu, ul.ia-vmenu ul, ul.ia-vmenu li{
   zoom: 1;
}

ul.ia-vmenu ul 
{
}

.ia-postheadericons span{
   zoom: 1;
}
.ia-postcontent {
   height: 1%;
}

.ia-postfootericons span{
   zoom: 1;
}
.ia-sidebar1 
{
   width: auto;
   float:none;
}

